<?php
include("session.php");
include("../db.php");

//elenco vie
$result = mysql_query("SELECT * FROM natopera WHERE codnat = '".$_REQUEST['cod']."' AND codtiponat > 0 GROUP BY codtiponat ORDER BY tiponat");
if(mysql_num_rows($result) > 0){
	echo 'Dettaglio: <select id="codtiponat" name="codtiponat">';
	echo '<option></option>';
	while($row = mysql_fetch_array($result))
		echo '<option value="'.$row['codtiponat'].'">'.utf8_encode($row['tiponat']).'</option>';
	echo '</select>';	
}
?>